<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">43.257999420166</MDI>
      <MDI key="STATISTICS_MEAN">27.161178122845</MDI>
      <MDI key="STATISTICS_MINIMUM">0.93500000238419</MDI>
      <MDI key="STATISTICS_STDDEV">7.5658819503331</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
